Subject: More confunc() foo....

From: [email-masked] (Clay Luther)
Date: Tue, 16 Feb 1993 15:05:24 -0800

Mystery:

I thought that when a player connects, $room:confunc() is always called. 
However, I have been able to prove that $room:confunc() is not being
called.

Instead, a message "<Player> has connected." is printed out.  I know this
isn't coming from $room:confunc() (and the room connected to does not
override the method).

Have I again missed something in the intricacies of logging in?  Please
clarify if you can.

Thanks.

---
Clay W. Luther                            [email-masked]
Software Engineer                             Vortech Data, Inc
Office (214) 994-1377                        Fax (214) 994-1310

* IFO * IFO * We are trying to make contact * Can you hear me *
* We'd like to conduct a fax orgy * What's your 10-4 * Can you hear me *